<ion-content>
  <ion-grid style="height: 100%">
    <ion-row style="justify-content: center; height: 100%">
      <ion-col size="10" style="align-self: center">
        <ion-card style="padding: 2rem">
          <form (ngSubmit)="onSubmit(f)" #f="ngForm">
            <div [formGroup]="skillGroup">
              <ion-item>
                <ion-label>Compétence</ion-label>
                <input type="text" id="name" class="form-control" formControlName="name" name="name" ngModel>
              </ion-item>
            </div>
            <div style="padding-top: 2rem; margin-right: 1rem; margin-left: 1rem; padding-bottom: 2rem;">
              <ion-button expand="block" size="medium" color="success" type="submit">Nouvelle compétence</ion-button>
            </div>
          </form>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
